/*
GoDieu.com
http://godieu.com
info @ godieu.com
Marque de commerce / Copyright GoDieu.com
Tous droits reserves / All Rights Reserved
*/

/* HTML Audio Player */
/* https://codepen.io/vanderzak/pen/BayjVep */

body {
/*	background-color: white; */ /* fond de page */
	color: mediumorchid; /* Boutons */
	font-family: 'Roboto', sans-serif;
}

#myProgress {
	width: 98%;
	margin-left: 10px;
	background-color: lavender; /* Barre de progression */
	cursor: pointer;
	border-radius: 10px;
}

#myBar {
	width: 0%;
	height: 5px;
	background-image: linear-gradient(to right, red, orange, yellow, lime); /* Progression */
/*	background-color: yellowgreen; */ /* Progression */
	border-radius: 10px;
}

.logo {
	fill: red;
}

.btn-action {
	cursor: pointer;
	padding-top: 10px;
	width: 30px;
}

.btn-ctn, .infos-ctn {
	display: flex;
	align-items: center;
	justify-content: center;
}

.infos-ctn {
	padding-top: 20px;
}

.btn-ctn > div {
	padding: 5px;
	margin-top: 18px;
	margin-bottom: 18px;
}

.infos-ctn > div {
	margin-bottom: 8px;
	color: darkorchid; /* Titre musical d'entête */
	font-weight: 900;
}

.first-btn {
	margin-left: 3px;
}

.duration {
	margin-left: 10px;
}

.title {
	margin-left: 10px;
	width: 210px;
	text-align: center;
}

.player-ctn {
	border-radius: 15px;
	width: 100%;
/*	padding: 10px; */
	margin:auto;
	margin-top: 100px;
	border: 1px solid steelblue;
	background-color: ghostwhite; /* Fond du joueur */
	-moz-box-shadow: 1px 1px 12px #555555;
	-webkit-box-shadow: 1px 1px 12px #555555;
	box-shadow: 1px 1px 12px #555555;
	padding: 0px;
	filter:progid:DXImageTransform.Microsoft.Glow(Color=#C0C0C0,Strength=10);
	zoom: 1;

}

.playlist-track-ctn {
	display: flex;
	background-color: lavender; /* Fond des titres */
	margin: 3px 10px 0px 10px;
	border: 1px solid mediumorchid; /* Bordure du Titre musical */
	border-radius: 5px;
	cursor: pointer;
}

.playlist-track-ctn: last-child {
/* 	border: 1px solid mediumorchid; */ /* Bordure du Titre musical */
}

.playlist-track-ctn > div {
	margin:10px;
}

.playlist-info-track {
	width: 80%;
}

.playlist-info-track,.playlist-duration {
	padding-top: 7px;
	padding-bottom: 7px;
	color: mediumorchid; /* Titres musicaux */
	font-size: 14px;
	font-weight: 900;
	pointer-events: none;
}

.playlist-ctn {
	padding-bottom: 20px;
}

.active-track {
	background: lemonchiffon; /* Fond du titre musical actif */
	color: mediumorchid !important;
	font-weight: bold;
}

.active-track > .playlist-info-track,.active-track >.playlist-duration,.active-track > .playlist-btn-play {
	color: red !important; /* Titre musical actif */
}


.playlist-btn-play {
	pointer-events: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

.fas {
	color: mediumorchid;
	font-size: 20px;
}

